## liblog-dispatch-perl-perl 0.04

=== debian/changelog ===
liblog-dispatch-perl-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Don't install boilerplate README anymore.
  * Clean up (build) dependencies. Drop unneeded version constraints,
    remove perl-modules.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Apr 2016 16:48:43 +0200

liblog-dispatch-perl-perl (0.04-1) unstable; urgency=low

  * Initial Release. closes: #681324.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 14:06:09 +0400
