=== debian/control ===
Source: liblog-dispatch-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-dispatch-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-perl-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-perl-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Perl

Package: liblog-dispatch-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-dispatch-perl
Description: module to use core Perl functions for logging
 The "Log::Dispatch::Perl" module offers a logging alternative using standard
 Perl core functions. It allows you to fall back to the common Perl
 alternatives for logging, such as "warn" and "cluck". It also adds the
 possibility for a logging action to halt the current environment, such as
 with "die" and "croak".
