=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-Perl   .*/Log-Dispatch-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
