=== debian/control ===
Source: liblog-dispatch-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-dispatch-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Perl
Rules-Requires-Root: no

Package: liblog-dispatch-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-dispatch-perl
Description: Use core Perl functions for logging with Log::Dispatch
 Log::Dispatch::Perl provides a Log::Dispatch output object
 that logs using standard Perl core functions.
 .
 It allows you to fall back to the common Perl alternatives for
 logging, such as "warn" and "cluck". It also adds the possibility for
 a logging action to halt the current environment, such as with "die"
 and "croak".
