=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-Perl   .*/Log-Dispatch-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
